CVE-2013-6892

NameCVE-2013-6892
DescriptionWebSVN 2.3.3 allows remote authenticated users to read arbitrary files via a symlink attack in a commit.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDLA-136-1, DSA-3137-1
NVD severitylow (attack range: remote)
Debian Bugs775682

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
websvn (PTS)wheezy2.3.3-1.1+deb7u2fixed
wheezy (security)2.3.3-1.1+deb7u3fixed
jessie (security), jessie2.3.3-1.2+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
websvnsource(unstable)2.3.3-1.2low775682
websvnsourcesqueeze2.3.1-1+deb6u1lowDLA-136-1
websvnsourcewheezy2.3.3-1.1+deb7u1lowDSA-3137-1

Search for package or bug name: Reporting problems